body{font-family:'Roboto', sans-serif;}
@font-face{font-family:'Impact';src:url('../fonts/Impact.eot?#iefix') format('embedded-opentype'), url('../fonts/Impact.woff') format('woff'), url('../fonts/Impact.ttf') format('truetype'), url('../fonts/Impact.svg#Impact') format('svg');font-weight:normal;font-style:normal;}
.flexslider iframe{width:100%;height:auto;min-height:450px;}
.short_yt_left:hover{background:#25CEFF;color:#fff;border:1px solid #fff;border-radius:5px;cursor:pointer;}
.header_bg{width:100%;height:auto;min-height:120px;padding:20px 0;}
.menu_wrap{width:100%;height:auto;}
.menu_wrap .navbar-nav > li > a{margin:6px 59px;}
.active{background:#ccc;color:#fff;border-radius:5px;}
.menu_wrap .navbar-nav a.active{background:#ccc;color:#fff;border-radius:5px;}
.menu_wrap .navbar-nav > li > a:hover{background:#fff;color:#22ccfb;}
.menu_wrap .navbar-nav > li > a:focus{background:#fff;color:#22ccfb;}
.menu_wrap.nav .open > a{background:#fff;}
.menu_wrap .navbar-default{height:auto;border-top:1px solid #b36369;margin-bottom:0;}
.menu_wrap .navbar-default a{color:#fff !important;font-weight:500;font-size:16px;margin:0 15px;}
.menu_wrap .navbar-default a:hover{color:#c4ba15 !important;}
.menu_wrap .navbar-default .navbar-nav > .active > a{background:none;color:#c4ba15 !important;}
.menu_wrap .navbar .navbar-nav p{color:#000;font-size:16px;}
.menu_wrap .navbar .navbar-nav p:hover{color:#22ccfb;}
.wrapper{width:100%;height:auto;background:#fff url(../img/aus.png) no-repeat;background-size:100% auto;background-position:100% 20%;margin:0px auto;padding:0 0;}
.bg{background:rgba(255,255,255,0.5) no-repeat;padding:0 15px;width:100%;max-width:1200px;margin:0px auto;}
.com_logos{width:100%;height:auto;background:#fff;overflow:hidden;padding:0px;margin:50px 0 0 0;}
.com_logos li{list-style:none;max-height:150px;float:left;height:150px;width:24%;text-align:center;margin:0 10px 10px 0;}
.com_logos li img{width:auto;max-height:100%;max-width:100%;}
.youtube{width:100%;height:auto;}
.youtube iframe{width:100%;height:450px;}
.short_yt_left{width:70%;height:auto;padding:12px 0 12px 64px;text-align:left;border:1px solid #000;border-radius:5px;font-size:24px;color:#000;margin:0 0 35px 0;}
.text{margin:0 0 30px 0;}
.margin-50{margin-top:50px;margin-bottom:20px;}
.heading_2{margin:0px 0 20px 0;}
.full_btn{padding:12px 0;text-align:center;border:1px solid #000;border-radius:5px;font-size:24px;color:#000;width:100%;margin:15px 0;overflow:hidden;}
.full{height:auto;margin:23px 0 25px;overflow:hidden;width:100%;}
.full_1{height:auto;margin:12px 0;width:100%;padding:10px 0;}
.abt_pic{width:80%;height:200px;text-align:center;background:#fff;margin:20px auto 0;border:1px solid #ccc;padding:5px;box-shadow:0px 2px 10px #ccc;}
.abt_pic img{width:auto;max-width:100%;max-height:100%;height:auto;}
.abt_text{font-size:18px;width:54%;height:auto;margin:5px auto;text-align:center;}
.abt_text a{color:#000;text-decoration:none;}
.abt_text a:hover{color:#22ccfb;}
.about{margin:0 auto 30px}
.about p{font-size:20px;margin:0 0 15px 0;}
.about_heading{text-align:center;font-family:'Impact';color:#044565;font-size:50px;}
.about_heading span{font-family:'Roboto', sans-serif;font-weight:300;}
.download{width:100%;height:auto;margin:30px 0;text-align:center;overflow:hidden;}
.map{width:100%;height:auto;}
.map iframe{width:100%;height:300px;border:2px solid #ccc;}
.map img{width:auto;max-width:100%;border:1px solid #ccc;}
.btnn{width:100%;height:auto;text-align:center;margin:30px 0;}
.map_btn_pert{margin:15px 0;width:100%;}
.map_btn_pert h4{color:#0274bd;font-size:30px;text-align:center;}
.map_btn_pert p{font-size:20px;margin:0 0 20px 0;}
.hei{height:80px;width:80px;}
.hei img{width:auto;max-width:100%;height:auto;max-height:100%;}
.yt_margin{margin:0 0 10px;}
.yt iframe{width:100%;height:200px;}
.btm_pert{width:100%;height:auto;background:url(../img/man.png) no-repeat;background-size:100% auto;}
#quote-carousel{padding:0 10px 30px 10px;margin-top:30px;}
#quote-carousel .carousel-control{background:none;color:#CACACA;font-size:2.3em;text-shadow:none;margin-top:30px;}
#quote-carousel .carousel-control.left{left:0px;}
#quote-carousel .carousel-control.right{right:0px;}
#quote-carousel .carousel-indicators{right:50%;top:auto;bottom:0px;margin-right:-19px;}
#quote-carousel .carousel-indicators li{width:10px;height:10px;margin:5px;cursor:pointer;border:4px solid #CCC;border-radius:50%;opacity:0.4;overflow:hidden;transition:all 0.4s;}
#quote-carousel .carousel-indicators .active{background:#333333;width:10px;height:10px;border-radius:50%;border-color:#000;opacity:1;overflow:hidden;}
.carousel-inner{min-height:150px;}
.item blockquote{border-left:none;margin:0;}
.item blockquote p{text-align:left;}
blockquote{border-left:none;margin:0;}
.testi{margin:0 0 50px 0;}
.testi small{text-align:right;}
.right_coma{margin:100px 0 0 0;}
footer{background:#0274bd;padding:15px;}
footer h4{color:#fff;font-size:20px;text-align:left !important;}
footer .list-inline{list-style:none;color:#fff;font-size:15px;font-weight:300;}
footer .list-inline li{padding-left:12px;}
footer .list-inline a{color:#fff;text-decoration:none;}
footer .list-inline a:hover{color:#000;}
footer p{color:#fff;font-size:15px;}
footer p a{color:#fff;text-decoration:none;}
footer p a:hover{color:#000;text-decoration:none;}
.gl_pic{width:100%;height:auto;border:1px solid #000;}
.gl_pic img{width:100%;height:auto;}
.gl_text{text-align:center;}
.gl_text a{color:#000;text-decoration:none;}
.gl_text a:hover{color:#c91b25;}
.margin-top-20{margin:20px 0 0 0;}
.last_footer{width:100%;height:auto;padding:10px 0;margin:0px auto;color:#fff;overflow:hidden;background:#000000;}
.last_footer p{width:100%;float:left;margin:0 0 0 0;text-align:center;font-size:14px;}
.last_footer p a{color:#fff;text-decoration:none;}
.last_footer p a:hover{color:#fff;}
.nopadding{padding:0px;}
.no{font-size:17px;margin:0px;}
.inner-page p{font-size:16px;margin:0 0 4px 0;}
.inner-page h5{font-size:20px;font-weight:600;}
.hd{width:100%;text-align:center;}
.hd h3{font-size:26px;margin:20px 0 5px 0;border-bottom:1px dotted #ccc;line-height:40px;}
.hd h4{font-size:20px;margin:0px 0 0px 0;}
.lst{width:100%;height:auto;font-size:16px;}
.lst li{margin:0 0 5px;}
.list-style{list-style:none;}
.shd{box-shadow:0px 10px 10px #333;padding-bottom:50px;}
.mapp{width:100%;height:auto;margin:15px 0 0 0;}
.mapp iframe{width:100%;height:300px;border:1px solid #ccc;}
.inner_banner{width:100%;height:auto;}
.inner_banner img{width:100%;height:auto;}
.list-style{list-style:none;}
.homecontent{font-size:14px !important;}
.margin{margin:0 0 10px 0;}
.enroll{width:auto;float:right;margin:0px 0 0px 0;}
.enroll a{background:#23cdff none repeat scroll 0 0;border-radius:12px;color:#fff;font-size:30px;font-weight:normal;padding:5px 15px;text-decoration:none;}
.enroll a:hover{color:#fff;text-decoration:none;}
.form-signin{max-width:330px;padding:15px;margin:0 auto;}
.form-signin .form-signin-heading, .form-signin .checkbox{margin-bottom:10px;}
.form-signin .checkbox{font-weight:normal;}
.form-signin .form-control{position:relative;font-size:16px;height:auto;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.form-signin .form-control:focus{z-index:2;}
.form-signin input[type="text"]{margin-bottom:-1px;border-bottom-left-radius:0;border-bottom-right-radius:0;}
.form-signin input[type="password"]{margin-bottom:10px;border-top-left-radius:0;border-top-right-radius:0;}
.account-wall{margin-top:20px;padding:20px 0px 20px 0px;background-color:#f7f7f7;-moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.3);box-shadow:0px 2px 2px rgba(0, 0, 0, 0.3);}
.login-title{color:#555;font-size:18px;font-weight:400;display:block;}
.profile-img{width:96px;height:96px;margin:0 auto 10px;display:block;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.need-help{margin-top:10px;}
.new-account{display:block;margin-top:10px;}
.log{width:400px;margin:0 auto;}
.plc{width:150px;height:150px;border-radius:50%;border:1px solid #ccc;margin:0 auto;overflow:hidden;}
.plc img{width:auto;max-width:100%;max-height:100%;}
.full_btn_inner{height:auto;margin:0 auto;width:100%;}
.f_bt{width:100%;height:auto;text-align:left;}
/*.f_bt h1{font-size:36px;margin:0;padding:0;text-align:center;}*/
.f_bt h1 span{font-size:50px;}
.f_btt{font-size:36px;margin:0;padding:0;text-align:center; width:70%;float:left}
.f_bt_enroll{float:right;height:auto;margin:5px 14px 5px 0;width:300px;}
.f_bt_right{float:right;text-align:right;}
.ist{margin:18px 0 0 0;}
.tpl{width:100%;height:40px;margin:24px 0 10px;float:left;}
.no-padding{padding-left:0px;}
.a_1_pic{width:80%;height:200px;text-align:center;background:#fff;margin:20px auto 0;border:1px solid #ccc;padding:5px;box-shadow:0px 2px 10px #ccc;}
.a_1_pic img{width:auto;max-width:100%;max-height:100%;height:auto;}
.tex .box-image{display:none;}
.tex p{font-size:18px;}
.tex .box-title{text-align:right;font-style:italic;}
.divMain{height:auto;overflow:auto;}
.divMain #floatDiv{position:absolute;right:00%;margin-top:300px;margin-left:00px;width:50px;height:auto;z-index:999;}
.divMain #floatDiv img{width:100%;height:auto;}
.divMain #floatDivleft{position:absolute;left:00%;margin-top:300px;margin-left:00px;width:50px;height:auto;z-index:999;}
.divMain #floatDivleft ul{width:100%;height:auto;margin:0px;padding:0px;}
.divMain #floatDivleft ul li{width:100%;height:auto;float:left;margin:0px 0 5px;list-style:none;}
.divMain #floatDivleft ul li img{width:100%;height:auto;}
.yy iframe{width:100%;height:460px;}
.gr .carousel-control{padding:200px 0 0 0;}
.gr .fa{font-size:40px;}
.inner-page table
{
	width:100% !important;
	height:auto !important;	
}
.inner-page table tr
{
	border-bottom:1px dotted #ccc;	
	height: 30px;
}
/*************5-7-2017*********/

.icp
{
	width:100%;
	height:auto;
	margin:10px 0;
}
.icp ul {
    width: 87%;
    height: auto;
    padding: 0px;
    margin: 0px auto;
    overflow: hidden;
}

.icp ul li
{
	width:24%;
	margin: 0 5px 0 3px;
	float:left;
	height:auto;
	list-style:none;	
}
.icp_text {
    width: 100%;
    text-align: center;
    height: 74px;
}
.icp_text a
{
	color:#000;	
}
.icp_text a:hover
{
	text-decoration:none;	
}

.icp_pic
{
	width:100px;
	height:100px;
	text-align:center;
	margin:15px auto ;
	border:1px solid #ccc;
	border-radius:50%;
	padding: 18px 15px;
}
.icp_pic img
{
	width:auto;
	max-width:100%;
	max-height:100%;	
}
.cop
{
	width:100%;
	height:auto;
	text-align:center;	
}
.cop img
{
	width:auto;
	max-width:100%;	
}
.sp
{
	width:100%;
	height:auto;
	float:left;
	overflow:hidden;	
}
.sp ul
{
	width:auto;
	height:auto;
	float:right;
	margin:0px;
	padding:0px;
	overflow:hidden;	
}
.sp ul li
{
	width:36px;
	float:left;
	height:auto;
	list-style:none;
	margin:0 4px 0 0;
}
.sp ul li img
{
	width:auto;
	max-width:100%;	
}
.no a
{
	color:#000;
	text-decoration:none;	
}
.no a:hover
{
	color:#25CEFF;
	text-decoration:none;	
}





@media screen and (min-width:981px) and (max-width:1024px){.menu_wrap .navbar-nav > li > a{margin:6px 38px;}
.com_logos li{width:23%;}
}
@media screen and (min-width:768px) and (max-width:980px){.menu_wrap .navbar-nav > li > a{margin:6px 16px;}
.com_logos li{width:23%;height:112px;}
.no{width:100%;float:left;}
.youtube{width:98%;}
.yt_margin{margin:0 0 10px;width:49%;float:left;}
.f_bt h1{font-size:30px;}
.f_bt h1 span{font-size:36px;}
.f_bt_enroll{width:235px;}
.full{width:98%;}
.abt_text{font-size:18px;width:100%;}
.download img{max-width:95%;height:auto;}
.about{margin-top:0px;margin-bottom:30px;}
.container{width:100% !important;}
.map-content ul{padding:0px;}
.map_btn_pert{margin:15px auto;width:96%;}
.short_yt_left{width:100%;}
}
@media screen and (min-width:481px) and (max-width:660px){.hei{display:none;}
.menu_wrap .navbar-nav > li > a{margin:0 0;}
.nav > li{position:relative;display:block;background:#ccc;}
.menu_wrap .navbar .navbar-nav p{text-align:left;}
.com_logos li{width:100%;text-align:center;margin:0 0 10px 0;}
.youtube iframe{height:250px;}
.download img{max-width:100%;height:auto;}
.btnn img{width:auto;max-width:100%;}
.map_btn_pert{margin:15px auto;width:92%;}
.btm_pert{margin:0 auto;width:92%;}
.short_yt_left{width:100%;}
.lst{margin:0px;padding:0px;}
footer{padding:0;}
.last_footer p{width:97%;}
.no{width:49%;float:left;text-align:center;}
.cl{width:100%;text-align:center;}
.cl img{margin:5px auto;}
.logo{text-align:center;}
.logo img{margin:5px auto;}
.yt_margin{margin:0 0 10px;text-align:center;}
.yt iframe{width:338px;height:254px;}
.abt_text{width:100%;}
.marg-15{margin-bottom:15px;}
.map img{width:100%;}
.divMain #floatDivleft{position:absolute;left:00%;margin-top:150px;margin-left:00px;width:40px;height:auto;z-index:999;}
.icp ul {
    width: 100%;
}
.icp ul li
{
	width:100%;
	margin: 0 0 10px 0;
	
}
}
@media screen and (min-width:320px) and (max-width:480px){.hei{display:none;}
.menu_wrap .navbar-nav > li > a{margin:0 0;}
.nav > li{position:relative;display:block;background:#ccc;}
.menu_wrap .navbar .navbar-nav p{text-align:left;}
.com_logos li{width:100%;margin:0 0 10px 0;}
.youtube iframe{height:250px;}
.download img{max-width:100%;height:auto;}
.btnn img{width:auto;max-width:100%;}
.map_btn_pert{margin:15px auto;width:92%;}
.btm_pert{margin:0 auto;width:92%;}
.f_bt h1{font-size:26px;}
.f_bt h1 span{font-size:40px;}
.enroll{float:none;}
.f_bt_enroll{float:right;height:auto;margin:24px 0px 5px 0;width:100%;text-align:center;}
.short_yt_left{width:100%;}
.lst{margin:0px;padding:0px;}
footer{padding:0;}
.last_footer p{width:97%;}
.log{width:100%;}
.map-content ul{padding:0px;}
.no{width:49%;float:left;text-align:center;}
.no a
{
	color:#000;
	text-decoration:none;	
}
.no a:hover
{
	color:#25CEFF;
	text-decoration:none;	
}
.sp ul {
    margin: 0px 20% 0 0;
}
.cl{width:100%;text-align:center;}
.cl img{margin:5px auto;}
footer #text-5 .col-sm-7{padding-left:0px;}
.divMain #floatDivleft{position:absolute;left:00%;margin-top:150px;margin-left:00px;width:40px;height:auto;z-index:999;}
.icp ul {
    width: 100%;
}
.icp ul li
{
	width:100%;
	margin: 0 0 10px 0;
	
}
.sp
{
	margin:10px 0;	
}
}